 /* a:hover {text-decoration: none; color: #660000}

 a {text-decoration:none; color: #660000} //p {  }


a:active {  text-decoration: none; color: #660000}

a:link {  text-decoration: none; color: #4B4B4B}

a:visited {  text-decoration: none; color: #000066}  */

A    { text-decoration: none; color: #003366}    /* lien non-visit�*/
A:visited { text-decoration: none; color: #003366}   /* lien visit�  */
A:hover   { text-decoration:underline; color: #8B2323} /* lien survol�    */
A:active  { text-decoration: none; color: #CD3333}   /* lien activ�   */


#q{	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	background: #eee url("../feed.png") no-repeat 12px center;
	padding-left: 18px;
	width: 89px;}
#q:focus {background: #fff url("../pixblack.gif") no-repeat 12px center;}


.titre1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; text-transform: uppercase; color: #CC0033; line-height: 24px; margin-right: 10px; margin-left: 10px}
.titregrand { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; text-transform: uppercase; color: #993333; margin-left: 10px; line-height: 18px }
.titrepetit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: 900; font-variant: normal; color: #000000; line-height: 12px; text-transform: none; margin-top: 2px; margin-right: 5px; margin-bottom: 2px; margin-left: 0px }
.titrepetit2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; font-variant: normal; color: #9A9A0C; line-height: 12px; text-transform: none; margin-top: 2px; margin-right: 10px; margin-bottom: 2px; margin-left: 10px }
.txtart {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #000000; text-align: justify; margin-right: 110px; margin-left: 10px; margin-top: 0px; margin-bottom: 4px}
.txtartg {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000; text-align: left; margin-right: 10px; margin-left: 10px; margin-top: 0px; margin-bottom: 4px}
.txtart ._1 { font-weight: bold; }
.txtart ._2 { font-weight: normal; }
.txtartgche {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #000000; text-align: left; margin-right: 15px; margin-left: 0px; margin-top: 15px; margin-bottom: 15px}
.txtpetit {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 10px; margin-right: 5px; margin-left: 10px; margin-top: 2px; margin-bottom: 2px; clip:   rect(   )}
.txtpetitGR { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #999999; line-height: 11px ; margin-left: 0px; margin-top: 2px; margin-right: 10px; margin-bottom: 2px}
.titregrand1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; line-height: 24px ; margin-left: 15px}
.txtpetitOR { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px; color: #FF6633; line-height: 9px; margin-left: 5px }
.titremoyen {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: italic; color: #333333; margin-left: 8px}
.titregrand2 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; font-variant: normal; color: #000000; line-height: 24px ; margin-left: 15px}
.txtchapo { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; line-height: 14px; color: #FFFFFF; text-align: justify; margin-right: 10px; margin-left: 10px ; margin-top: 10px; margin-bottom: 10px}
.txtpetitSM { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #000000; line-height: 11px; margin-right: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; clip: rect( ) }
.txtartVE { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #CCCC99; text-align: justify; margin-right: 10px; margin-left: 10px; margin-top: 2px; margin-bottom: 2px}
.txtart2 { font-family: Times New Roman, Times, Georgia, serif; font-size: 11px; line-height: 14px; color: #000000; text-align: justify; margin-right: 10px; margin-left: 10px; margin-top: 2px; margin-bottom: 2px}
.titrecatalo { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; line-height: 20px; margin-left: 0px; margin-top: 3px}

#portfolio {
	margin: 0 0 40px 0;
}
	
	#portfolio h2 {
		width: 192px; height: 57px; margin: 0 0 10px 0;
		background: url(../images/my-work.jpg); text-indent: -9999px;
	}
	
	#portfolio ul {
		list-style: none; /* Remove the bullet points from the list */
	}
		#portfolio ul li {
			float: left; /* Float the lists to the left, laying them out side by side */
			padding: 10px; margin: 0 23px 23px 0;
			background: url(../images/img-bg.png); /* Add the semi-transparent background, used along with padding to give the impression of a see-through border */
			/* Let's get fancy with some CSS3, only visible in Firefox, Safari & Chrome. Other browsers simply revert to square corners */
			border-radius: 10px; 
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
		}


a.info {
position: relative;
text-decoration: none;
color: black;
border-bottom: 1px gray dotted;
}
a.info span {
display: none;
}
a.info:hover {
background: none; /* correction d'un bug IE */
z-index: 500;
}
a.info:hover span {
display: inline;
position: absolute;
top: 2em;
left: 1em;
background: orange;
text-align: center;
color: white;
padding: 2px;
}

a.spip_url { }
a.spip_in { }
a.spip_out { }
a.spip_glossaire { }

.spip_code { }

p.spip_note { }

h3.spip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: left;
	margin-top : 30px;
	margin-bottom : 10px;
	padding: 0em;
}

.spip_puce {
	list-style-position: inside;
}

.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
}


table.spip {
}

table.spip tr.row_first {
	background-color: #FCF4D0;
}

table.spip tr.row_odd {
	background-color: #C0C0C0;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}

table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: middle;
}

hr.spip { }
b.spip { }
i.spip { }
blockquote.spip {
	margin-left : 40px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right: 0px;
	border : solid 1px #aaaaaa;
	background-color: #ffffff;
	padding: 5px;
}

.spip_encadrer {
	font-family: helvetica, arial, sans-serif;
	width : 100%;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px #666666 solid;
}

.spip_cadre {
	width : 100%;
	background-color: #FFFFFF;
	padding: 5px;
}

div.spip_poesie {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #999999;
}
div.spip_poesie div {
	text-indent: -60px;
	margin-left: 60px;
}

/*
 * Formulaires
 */

.formulaire_forum {
    font-size: 12px;
}
.formulaire_forum legend {
    font-weight: bold;
}

.forml {
    width: 100%;
    font-size: 11px;
    background-color: #fafad2;
}

.spip_bouton input {
/*     background-color: #cdc9a5; */
    background-color: #fafad2;
    font-size: 12px;
}

.formrecherche { width: 100% ; background-color: #CCCC99; font-family: Arial, Helvetica, sans-serif; font-size: 9px; background-image: url(pointfond3.gif)}

.reponse_formulaire {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

.spip_surligne { background-color: #FFFF66; }


/*
 * Barre de raccourcis
 */

.spip_barre input {
    font-size: 80%;
    color: black;
    display: none;
    width: 100%;
    border: 0px;
    background: #cdc9a5;
}

/* Barre de raccourcis typographiques */
.spip_barre { width: 100%; }

.spip_barre a img {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #aa9966;
	border-bottom: 1px solid #aa9966;
	padding: 3px;
	background-color: #fafad2;
}
.spip_barre a:hover img {
	border: 1px solid #808080;
	padding: 3px;
	background-color: #d6d6b4;
}

a.spip_barre img {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #aa9966;
	border-bottom: 1px solid #aa9966;
	padding: 3px;
	background-color: #fafad2;
}
a.spip_barre:hover img {
	border: 1px solid #808080;
	padding: 3px;
	background-color: #d6d6b4;

}

/*  Pour les forums
---------------------------------------------- */
.forums, .divers {
	min-width: 10em;
	border: 1px solid #CCC;
	margin-bottom: 1em;
	font-size: 0.77em;
}

/* .forums { background: #EAEAFF; } */
/* .forums .menu-titre { background: #F2F2FF; } */

/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

.forum-repondre, .forum-decompte {
/* 	clear: both; */
	margin-top: 2.5em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
	font-size: 0.88em;
	font-weight: bold;
}

/* * Habillage des forums */
ul.forum { display: block; /*clear: both; */margin: 0; padding: 0; }
.forum-fil { margin-top: 1.5em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none;
/* color: #333; */
}
.forum-chapo small {}
.forum-texte { margin: 0; padding: 1em;
/*     color: #333; */
font-size: 0.82em; }
.forum-texte .forum-lien {}
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo {
    border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em;
/*     background: #8B8378; */
}
/*ul ul .forum-chapo { background: #CDC0B0; }
ul ul ul .forum-chapo { background: #EEDFCC; }
ul ul ul ul .forum-chapo { background: #F5F5DC; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFFFFF; } */
